<?php

class melbourne_business_Address_Widget extends SiteOrigin_Widget {

	function __construct() {

		parent::__construct(
			'melbourne-business-address',
			__( 'MB: Contact Address', 'melbourne-business' ),
			array(
				'description' => __( 'Displays Contact Address', 'melbourne-business' ),
				),
			array(),
			array(
				'title' => array(
					'type'  => 'text',
					'label' => __( 'Enter Widget Title', 'melbourne-business' ),
				),
				'location' => array(
					'type'  => 'text',
					'label' => __( 'Enter Location', 'melbourne-business' ),
				),
				'phone' => array(
					'type'  => 'text',
					'label' => __( 'Enter Phone Number', 'melbourne-business' ),
				),
				'email' => array(
					'type'  => 'text',
					'label' => __( 'Enter Email', 'melbourne-business' ),
				),
			)
		);

	}

	function get_template_name( $instance ) {
		return 'default';
	}
}

siteorigin_widget_register( 'melbourne-business-address', __FILE__, 'melbourne_business_Address_Widget' );
